body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; padding: 0;margin: 0;}

div#banner_top {
  width: 960px;
  height: 114px;
  background: transparent url(/layout/front/images/banner_top_background.jpg) no-repeat left top;
  position: relative;
}

div#banner_top div#country {position: absolute;width: 58px; height: 16px; left: 53px; top: 76px;}

div#banner_bottom {
  width: 960px;
  height: 120px;
  background: transparent url(/layout/front/images/banner_bottom_background.jpg) no-repeat left top;
  position: relative;
}

div#banner_bottom a#legal {position: absolute; left: 839px; top: 8px;width: 75px; height: 15px;float: left;text-decoration: none;background-color: white;color: #6d6d6d;font-size: 9px;font-family: verdana;}
div#banner_bottom div#banner_copyright {position: absolute; left: 10px; top: 8px;width: 150px; height: 15px;float: left;text-decoration: none;background-color: white;color: #6d6d6d;font-size: 9px;font-family: verdana;}
div#banner_bottom div#chromosoft {position: absolute; left: 450px; top: 27px;width: 150px; height: 15px;float: left;text-decoration: none;background-color: white;color: white;font-size: 9px;font-family: verdana;}

div#banner_body {
  clear: all;
  height: 453px;
  width: 1100px;
}

div#banner_body div#left {
  width: 135px;
  height: 453px;
  background: transparent url(/layout/front/images/body_left_background.jpg) no-repeat left top;
  float: left;
}

div#banner_body div#center {
  float: left;
  width: 540px;
  height: 453px;
  overflow: hidden;
}

div#banner_body div#right{
  float: left;
  width: 200px;
  height: 453px;
  margin-left: 45px;
  overflow: hidden;
}
div#banner_body div#sky{
}

div#div01 {width: 540px; height: 190px;margin-right: 20px;float: left;overflow: hidden;}
div#div02 {width: 200px; height: 190px;float: left;overflow: hidden;}
div#div03 {width: 540px; height: 263px; float: left;padding-top: 20px;overflow: hidden;}
div#div04 {width: 200px; height: auto;float: left;overflow: hidden;}
div#div05 {width: 200px; height: auto;float: left;overflow: hidden;}
div#topmenu{width: 200px; overflow: hidden;height: 24px;line-height: 24px;margin-left: 380px;width: 530px;}
div#mainmenu{width: 760px; overflow: hidden;height: 28px;line-height: 28px;margin-left: 135px;margin-top: 11px;}
div#datetime {width: 200px; overflow: hidden;height: 20px;line-height: 20px;position: absolute; right: 65px;top: 70px;color: #cc0000; font-size: 10px;font-weight: bold;text-align: right;}

div.mod_news {
  background: transparent url(/images/news_title.jpg) no-repeat top left;
  width: 200px;
  padding-top: 30px;
}

div.mod_news_item {padding-top: 0px; padding-bottom: 10px;}
div.mod_news_item span.mod_news_text {}
div.mod_news_item span.mod_news_date { font-weight: bold; color: #cc0000;}


div.mod_quickaccess {padding-bottom: 10px;}
div.mod_quickaccess ul {background: transparent url(/images/back_access.jpg) no-repeat bottom left;margin: 0;list-style-type: none;padding: 0 0 0 10px;border-top: solid 1px #B7BCDC; padding-top: 1px;}
div.mod_quickaccess li {padding: 0; margin:0; line-height: 23px;height: 22px;vertical-align: middle;}

div.mod_focus {
  background: transparent url(/images/focus_title.jpg) no-repeat top left;
  width: 200px;
  padding-top: 30px;
  padding-bottom: 10px;
}
div.mod_focus ul {padding: 0; margin: 0; list-style-type: none;}
div.mod_focus li {padding-bottom: 10px;}
div.mod_focus a {text-decoration: none;color: black;padding-left: 45px; display: block;height: 45px;}
div.mod_focus a:hover {text-decoration: underline;}
div.mod_focus a:hover span.title {text-decoration: none;}
div.mod_focus span.title {color: #0091f2;font-size: 11px;display: block;font-weight: bold;}
div.mod_focus span.text {}


div.mod_focus a.mod_focus_news {background: transparent url(/images/icones/icone_news.gif) no-repeat top left}
div.mod_focus a.mod_focus_news:hover {background: transparent url(/images/icones/icone_news_over.gif) no-repeat top left}
div.mod_focus a.mod_focus_contact {background: transparent url(/images/icones/icone_contact.gif) no-repeat top left}
div.mod_focus a.mod_focus_contact:hover {background: transparent url(/images/icones/icone_contact_over.gif) no-repeat top left}
div.mod_focus a.mod_focus_auto {background: transparent url(/images/icones/icone_auto.gif) no-repeat top left}
div.mod_focus a.mod_focus_auto:hover {background: transparent url(/images/icones/icone_auto_over.gif) no-repeat top left}
div.mod_focus a.mod_focus_photo {background: transparent url(/images/icones/icone_photo.gif) no-repeat top left}
div.mod_focus a.mod_focus_photo:hover {background: transparent url(/images/icones/icone_photo_over.gif) no-repeat top left}
div.mod_focus a.mod_focus_sante {background: transparent url(/images/icones/icone_sante.gif) no-repeat top left}
div.mod_focus a.mod_focus_sante:hover {background: transparent url(/images/icones/icone_sante_over.gif) no-repeat top left}

ul.mod_topmenu {padding: 0; margin: 0; list-style-type: none;}
ul.mod_topmenu li {display: inline;border-right: solid 1px #10218B}
ul.mod_topmenu li a {font-size: 12px; font-weight: bold;color: white;text-decoration: none;padding: 0 10px;}
ul.mod_topmenu li a:hover {color: #10218b;}


ul.mod_mainmenu {padding: 0; margin: 0; list-style-type: none;}
ul.mod_mainmenu li {display: inline;}
ul.mod_mainmenu li a {padding: 0 6px 0 0;}
